@import './base.css';

#app {
	max-width: 1280px;
	max-height: 100vh;
	margin: 0 auto;
	padding: 2rem;
}

a,
.green {
	text-decoration: none;
	color: hsla(160, 100%, 37%, 1);
	transition: 0.4s;
}

@media (hover: hover) {
	a:hover {
		background-color: hsla(160, 100%, 37%, 0.2);
	}
}
